Buchungen auflisten
curl -X GET "https://api.example.com/bookings" \
-H "Content-Type: application/json"
import requests
import json
url = "https://api.example.com/bookings"
headers = {
"Content-Type": "application/json"
}
response = requests.get(url, headers=headers)
print(response.json())
const response = await fetch("https://api.example.com/bookings", {
method: "GET",
headers: {
"Content-Type": "application/json"
}
});
const data = await response.json();
console.log(data);
package main
import (
"fmt"
"net/http"
)
func main() {
req, err := http.NewRequest("GET", "https://api.example.com/bookings", nil)
if err != nil {
panic(err)
}
req.Header.Set("Content-Type", "application/json")
client := &http.Client{}
resp, err := client.Do(req)
if err != nil {
panic(err)
}
defer resp.Body.Close()
fmt.Println("Response Status:", resp.Status)
}
require 'net/http'
require 'json'
uri = URI('https://api.example.com/bookings')
http = Net::HTTP.new(uri.host, uri.port)
http.use_ssl = true
request = Net::HTTP::Get.new(uri)
request['Content-Type'] = 'application/json'
response = http.request(request)
puts response.body
[
{
"id": "example_string",
"animalId": "example_string",
"customerId": "example_string",
"from": "2024-12-25",
"to": "2024-12-25",
"status": "example_string",
"time": "example_string",
"care": "example_string",
"location": "example_string"
}
]
GET
/bookings
GET
Base URLstring
Target server for requests. Edit to use your own host.
Request Preview
Response
Response will appear here after sending the request
Responses
idstring
animalIdstring
customerIdstring
fromstring
tostring
statusstring
Im Haus, Anreise heute oder Abholung
timestring
Ankunft, Spaziergang oder Abholzeit
carestring
locationstring
Was this page helpful?